
/* ----- anatoletype_skin.css ----- */
@media all {
/*  (do not remove this :) */
/*  (not this either :) */

/* ANATOLETYPE CSS RULES START HERE */


body { font-size: 62.5%; }

p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  hyphenate-character: "\2010";
}


/* ======================================================================
			items to hide
====================================================================== */

#portal-globalnav,
#portal-siteactions,
.documentByLine,
.documentActions,
#portal-searchbox,
#portal-personaltools,
#portal-colophon,
div#div_breadcrumb,
#portal-breadcrumbs,
#portlet-login,
#portal-column-one,
.discussion,
.documentContent h1,
.documentContent .documentDescription,
.link-parent,
.hidden,
.cabalistic
{
	display: none;
}

/* ======================================================================
			portal top
====================================================================== */

#portal-top {
	padding: 0;
	margin: 0 0 2em 0;
	height: 90px;
	background: #000;
}
#portal-logo {
	height: 38px;
	width: 212px;
	margin: 2.2em 0em 0em 1.1em;
	padding: 0;
}

/* ======================================================================
			personal tools
====================================================================== */

#portal-personaltools { background-color: transparent; border: none; }
#portal-personaltools a { color: #fff !important; }

/* ======================================================================
			documentContent
====================================================================== */

.image-left,
.plain,
.documentContent,
.documentContent img,
.documentContent h1 {
	 padding: 0;
	 margin: 0;
	 border: none;
}

.documentContent { background: #DFDFDF; }
.documentByLine { font-size: 9px; }

.documentContent h1 {
	background-color: #f2f2f2;
	color: #fff;
	text-align: left;
}
p {
	margin: 0;
	font-family: Georgia;
	font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0;
	text-align: left;
	word-spacing: normal;
	text-decoration: none;
	border: none;
}

p.black { padding: 3em 111px 3em 137px; color: #f2f2f2; background-color: #000; }
p.grey { padding: 3em 111px 3em 137px; color: #5b5b5b; background-color: #f2f2f2; }
p.white { padding: 2em 16em 2em 2em; color: #000; background-color: #fff; }
p.yellow { padding: 2em 2em 2em 2em; color: #000; background-color: #ffe400; float: left; width: 426px; }
p.yellow a, p.yellow a:visited { border: 0; color: #5b5b5b; }
p.p_projects_grey_1 {
	padding: 2em 0em 2em 2em;
	color: #5b5b5b;
	background: url(projects/projects_images/fleche_up_gregoria.gif) #f2f2f2 no-repeat top left;
	width: 303px;
	float: left;
}
p.p_projects_grey_2 { padding: 2em 0em 2em 2em; color: #5b5b5b; background-color: #f2f2f2; width: 303px; float: right; }

div.gregoria_left_block { background-color: #fff; width: 650px; float: left; }
div.gregoria_left_block p {
	color: #5b5b5b;
	padding: 2em 2em 5em 2em;
	width: 290px;
	background: url(projects/projects_images/fleche_right_gregoria.gif) #f2f2f2 no-repeat top left;
}
div.gregoria_left_textblock { float: left; width: 290px; }
div.gregoria_left_block img { margin: 0; padding: 1.4em 0 0 0; float: right; }

div.fonts {
	margin: 0;
	padding: 0;
	width: 700px;
	background-color: #ffe400 !important;
}
div.fonts_content {
	float: left;
	width: 670px;
	background-color: #ffe400 !important;
}
div.projects_content {
	float: left;
	width: 650px;
	background-color: #f2f2f2 !important;
}
div.fonts_present {
	float: right;
	width: 670px;
}
div.fonts_infos {
	float: left;
	width: 190px;
	margin: 0;
	padding: 0;
}

.about.anty {
	color: #5b5b5b;
	background: #fff;
}
.about, p#contact_grey  {
	padding: 3em 111px 3em 137px;
	color: #5b5b5b;
	background-color: #f2f2f2;
}
.about span, p#contact_grey span {
	font-variant: small-caps;
	font-size: 1.2em;
}
.about a {
	font-variant: normal;
	font-size: 0.9em !important;
}
.about.bottom {
	padding: 3em 111px 6em 137px;
}

h2.projects_h2 {
	padding: 0 0 0 137px;
	border: 0;
	font-family: Georgia;
	font-size: 1em;
}

/* ======================================================================
			fonts
====================================================================== */

div#fonts_neon { padding: 0; margin: 0; border: 0; }


/* ======================================================================
			nav present fonts / projects
====================================================================== */

div.div_nav_present_fonts,
div.div_nav_projects {
	float: right;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 100%;
	height: auto;
	min-height: 200px;
	background: #ffe400;
}
ul.nav_present_fonts,
ul.nav_projects {
	height: 324px;
	padding: 0;
	margin: 52px 0 0 0;
	overflow: hidden;
}
ul.nav_projects {
	margin: 78px 0 0 0;
}
.nav_present_fonts li,
.nav_projects li {
	padding: 0;
	margin: 0;
	line-height: 0px;
	display: block;
	list-style: none;
	text-decoration: none;
	overflow: hidden;
	width: 30px;
	height: 47px;
}
ul.nav_present_fonts li a,
ul.nav_projects li a {
	padding: 0;
	margin: 0;
	width: 30px;
	height: 47px;
	display: block;
}
.li_info a { background: url(/ico_info.gif) top left; }
.li_chset a { background: url(/ico_chset.gif) top left; }
.li_over a { background: url(/ico_over.gif) top left; }
.li_spec a { background: url(/ico_spec.gif) top left; }
.li_more a { background: url(/ico_more.gif) top left; }
.nav_present_fonts li a:hover,
.nav_present_fonts li a:active { background-position: -30px 0 !important; }
.li_chset_disab { background: url(/ico_chset_disab.gif) top left; }
.li_over_disab { background: url(/ico_over_disab.gif) top left; }
.li_spec_disab { background: url(/ico_spec_disab.gif) top left; }
.li_more_disab { background: url(/ico_more_disab.gif) top left; }

.li_projects_1 a { background: url(/ico_projects_01.gif) top left; }
.li_projects_2 a { background: url(/ico_projects_02.gif) top left; }
.li_projects_3 a { background: url(/ico_projects_03.gif) top left; }
.li_projects_4 a { background: url(/ico_projects_04.gif) top left; }
.li_projects_5 a { background: url(/ico_projects_05.gif) top left; }
.nav_projects li a:hover,
.nav_projects li a:active { background-position: -30px 0 !important; }
.li_projects_2_disab { background: url(/ico_projects_disab_02.gif) top left; }
.li_projects_3_disab { background: url(/ico_projects_disab_03.gif) top left; }
.li_projects_4_disab { background: url(/ico_projects_disab_04.gif) top left; }
.li_projects_5_disab { background: url(/ico_projects_disab_05.gif) top left; }


/* ======================================================================
			notes / news
====================================================================== */

div.tileItem {
	padding: 2em 111px 3em 137px;
	margin: 0 !important;
	font-family: Georgia;
	font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0;
	text-align: left;
	word-spacing: normal;
	text-decoration: none;
	color: #5b5b5b;
	background-color: #f2f2f2;
	border-top: 1px #fff solid !important;
}
img.tileImage { padding-bottom: 0 !important; }
div.tileItem img { padding: 0em 0em 2em 3em; }
h2.tileHeadline a:hover,
p.tileFooter a { border-bottom: 1px dotted #5b5b5b; }
p.tileFooter a:visited { color: #ffe400; border-bottom: 1px dotted #ffe400; }

div.newsImageContainer { padding: 9em 4em 15em 2em; }
div.div_news_content { padding: 0; background-color: #f2f2f2; min-height: 600px; }
p.grey_news { padding: 5em 111px 3em 137px; color: #5b5b5b; background-color: #f2f2f2; }

span.title_news {
	font-family: Georgia;
	font-size: 1em;
	color: #000;
	font-weight: bold;
}

div.listingBar,
div.listingBar a
{
	color: #FFF;
}

/* ======================================================================
			email form
====================================================================== */

div#formmailer {
	padding: 0 111px 5em 137px;
	color: #5b5b5b;
	background-color: #f2f2f2;
	font-family: Georgia;
	font-size: 0.9em;
	font-weight: normal !important;;
	margin: 0;
}
div#formmailer span.fieldRequired { color: #f2f2f2; }
div#formmailer textarea, div#pfm_email input, div#pfm_fullname input { width: 305px; }
div#formmailer textarea, div#formmailer input { border-color: #5b5b5b; }
#pfm_button_submit { font-size: 1em; }
#pfm_button_reset { color: #fff; font-size: 1em; border-color: #000 !important; }

p.contact_grey { padding: 5em 111px 3em 137px; color: #5b5b5b; background-color: #f2f2f2; min-height: 200px; }

/* ======================================================================
			general rules
====================================================================== */

.nosort { color: #FFFFFF; }
#FlashMovie { margin: 0 !important; padding: 0 !important; background-color: #fff; }
a , p a { font-size: 1em; }

/* ======================================================================
			footer
====================================================================== */

div#portal-footer {
	width: 850px !important;
	margin: 0 auto 0 auto;
	padding: 0;
}
div#footer-text {
	padding: 1.8em 0 3.4em 3.1em;
	margin: 0;
	font-family: Verdana, sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	color: #c1c1c1;
	letter-spacing: 0;
	text-align: left;
	word-spacing: normal;
	text-decoration: none;
	background-color: #000;
}
span#description_copyright {
	color: #c1c1c1;
}
span#plone_typhon_refers a,
span#plone_typhon_refers a:visited {
	color: #c1c1c1;
	text-decoration: none;
	border-bottom: 1px dotted #9b9b9b;
}
span#plone_typhon_refers a:hover {
	color: #c1c1c1;
	text-decoration: none;
	border: none;
}
span#lien_contact a,
span#lien_contact a:visited {
	color: #c1c1c1;
	text-decoration: none;
	border-bottom: 1px dotted #9b9b9b;
}
span#lien_contact a:hover {
	color: #c1c1c1;
	text-decoration: none;
	border: none;
}
span#footer_menu {
	color: #fff;
	text-transform: capitalize;
}
span#footer_menu a,
span#footer_menu a:visited {
	color: #fff;
	border-bottom: 1px dotted #9b9b9b;
}
span#footer_menu a:hover {
	text-decoration: none;
	border: none;
}


span.link-mailto
{
  font-size: 1em !important;
  font-variant: normal !important;
  text-transform: lowercase;
}
span.link-mailto a
{
  margin-left: .4em
}




/* ======================================================================
           Anatoletype fixes for broken internet explorer ...
====================================================================== */

* html div#visual-portal-wrapper { width: 851px !important; }
* html div.div_news_content { min-height: 600px !important; }
* html img { margin: 0 !important; padding: 0 !important; border: 0 !important; }
* html div#fonts_neon { background-color: #000; height: 1000px !important; }





/* ANATOLETYPE CSS RULES STOP HERE */

/*  */

}

